@charset "windows-1255";
/* CSS Document */
#menu {
width: 100%;
/*float: left;*/
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
width:174px;
height:33px;
float: right;
cursor:pointer;
}

#menu a {
font: 13px bold Verdana, Arial, Helvetica, sans-serif;
display: block;
border:solid 1px;
/*padding: 1px 0px;*/
width: 174px;
color:#efefef;
background:#e43901;
text-decoration: none;
}

#menu a:hover {
font: 13px bold Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
display: block;
border-color: #efefef; 
width: 173px;
/*padding: 1px 4px;*/
color:#e43901;
background:#fdede8;
border:solid 1px;
text-decoration: none;
}

/*---------------------*/

#menu li {
position: relative;
}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
top: 0;
right: -174;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}
